.navMobile{
	display:none;
}
.footerMobile{
	display:none;
}
.col_960_mobile {
	display: none;
}
.video_title_mobile {
	display: none;
}
.indented_mobile {
	display: none;
}
.actionButtons_mobile {
	display: none;
}
.right_mobile {
	display: none;
}
.newsletter-nav-mobile{
	display:none;
}
.holders_image {
	width: auto !important;	
	margin-right: 10px;
}

@media (max-width: 768px) {
	.polls-item .visualize.visualize-pie {
		height:auto !important;
	}
	.polls-item .visualize .visualize-info {
		width:auto !important;
	}
	.newsletter-nav-mobile{
		display:block;
		text-align:right;
		padding:0 0 5px 0;
		border-bottom:1px solid #ccc;

	}
	.newsletter-nav-mobile a{
		margin:0 0 0 10px ;
		color: #26416F !important;
	}
	/* styles for mobile */
	#topBar,
  	#topnav,
  	#container > #left{
    	display:none;
  	}
  	#bigcontainer,
  	#main_container,
  	#main_left_col,
  	#main_right_col{
    	width:auto !important;
    	float:none;
  	}
  	.homepage_img {
		display: none;
	}
  	#right_social{
		position:static;
		margin-top: 20px !important;
		width: auto;
		margin-right: 0;
	}
  	#main_left_col img,
  	.blog_content img{
    	max-width:100%;
    	height:auto !important;
  	}
  	#main_left_col iframe{
    	max-width:100%;
    	max-height:400px;
  	}
  	#bigcontainer{
    	margin-bottom:0;
    	padding-top: 15px;
  	}
  	#container > #content{
    	padding:0 10px;
  	}
  	.navMobile{
    	display:block;
    	position: relative;
  	}
  	h3{
    	width:auto;
  	}
  	#content ul{
    	padding:0;
  	}
  	#main_left_col .actionButtons, #main_left_col .actionButtons{
		position:static;
    	clear:both;
    	float:right;
  	}
  	.navMobile .white_header {
		height: 60px;
		background: #fff;
  	}
   	.header_logo {
		position: absolute;
		top: 0;
		left: 5px;	
   	}
   	table.nav_right {
		float: right;
		width: 50%;
		margin-top: 0.3em;
   	}
   	table.nav_right a {
		font-size: 10px;
		line-height: 110%;
		color: #26416f;
	}
	table.nav_right tr td {
		padding: 0 0.5em 0 0;
		line-height: 100%;
	}
	table.nav_right tr.text_links td {
		padding-top: 0.1em;
	}
	.navMobile .blue_header {
		background: #273961 url(../../images/mobile/bg_header.jpg) repeat-x top;
		overflow: hidden; 
		min-height: 40px;
		_min-height: 40px;
		width: 100%;
	}
	.menu {
		height: 33px;
		width: 100%;
		padding-top: 7px;
		cursor: pointer;
	}
	.menu .btn_menu_open {
		float: right;
		margin-right: 2%;
		display: none;
	}
	.menu .btn_menu_close {
		float: right;
		margin-right: 2%;
	}
	.menu_open .btn_menu_open {
		float: right;
		margin-right: 2%;
		display: block;
	}
	.menu_open .btn_menu_close {
		float: right;
		margin-right: 2%;
		display: none;
	}	
	.menu_drop {
		margin: 0 10px;
		padding-top: 5px;
		padding-bottom: 10px;	
	}
	.btn_nav {
		width: 50%;
		float: left;
	}
	.btn_nav .menu_btn {
		height: 26px;
		line-height: 26px;
		display: block;		
		background: #fff;
		border-right: 1px solid #ccc !important;
		border-bottom: 1px solid #ccc !important;
		background-image: linear-gradient(top, rgb(255,255,255) 0%, rgb(240,240,240) 50%);
		background-image: -o-linear-gradient(top, rgb(255,255,255) 0%, rgb(240,240,240) 50%);
		background-image: -moz-linear-gradient(top, rgb(255,255,255) 0%, rgb(240,240,240) 50%);
		background-image: -webkit-linear-gradient(top, rgb(255,255,255) 0%, rgb(240,240,240) 50%);
		background-image: -ms-linear-gradient(top, rgb(255,255,255) 0%, rgb(240,240,240) 50%);
		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0, rgb(255,255,255)),
			color-stop(0.50, rgb(240,240,240))
		);
		color: #26416f !important;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 4%;
		padding-right: 4%;
		font-weight: bold;
		font-size: 1.2em;
	}
	.btn_nav .menu_btn_active {
		background: #fff;
		border-right: 1px solid #ccc !important;
		border-bottom: 1px solid #fff !important;
		background-image: none;
		color: #26416f;
		padding-top: 10px;
		padding-left: 2%;
		padding-right: 2%;
		font-weight: bold;
		font-size: 1.2em;
	}
	.arrow_right {
		float: right;
		margin-top: 0;
	}
	.arrow_down {
		float: right;
		margin-top: 5px;
	}
	.menu_level2 {
		background: #fff;
		padding-top: 10px;
		width: 100%;
	}
	.menu_level2 ul {
		margin: 0 0 0 0;
		padding: 0;
		border-right: 1px solid #ccc;
	}
   	.menu_level2 ul li {
		list-style: none;
		margin: 0;
		padding: 0;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 2%;
		padding-right: 1%;
		border-bottom: 1px solid #ccc;
	}
	.menu_level2 ul li.last {
		border-bottom: none;
	}
	.menu_level2 ul li a {
		font-weight: bold;
		color: #848484;
		font-size: 0.90em;
		display: inline-block;
		width: 90%;
	}
	.actionButtons {
		display: block;
		margin-bottom: 15px;
	}
	h2 {
		margin-bottom: 0;
	}
	.footerMobile{
    	display:block;
    	position: relative;
    	margin-top: 5px;
    	width: 60px;
  	}  
  	#main_left_col .table_members{
  		width:auto !important;
  		max-width:100%;
  		margin-bottom: 20px;
  	}
  	#main_left_col .table_members tr td {
		padding-right: 5%;
  	}  
  	#main_left_col .table_members img{
  		max-width:100px;
  		margin-right:10px;
  	}
  	#main_left_col .table_members *{
		white-space: pre-wrap;      /* CSS 2.1 */
		white-space: pre-line;      /* CSS 3.0 */
  		word-wrap: break-word; 
  		word-break: break-all;
  	}
  	#main_left_col .table_members p{
  		width:auto;
  	}
  	#main_left_col .table_members img[height="1"]{
  		max-width:100%;
  		height:1px !important;
  		margin-right:0px;
  	}
  	.floating_box {
		float: none;
		margin-bottom: 20px;
		margin-top: 10px;
	}
	#content #article .articleList .leftColumn,
	#content #article .articleList .rightColumn {
		float: none;
		width: auto;
	}
	#media_new {
		width: auto;
	}
	#media_new .col_305 {
		width: 100% !important;
		float: none;
		margin: 0;
		margin-top: 10px;
	}
	#media_new .col_310 {
		width: 100% !important;
		float: none;
		margin-top: 10px;
	}
	#media_new .col_310b {
		width: 100% !important;
		float: none;
		margin-top: 10px;
	}
	#media_new .col_630 {
		width: 100% !important;
		float: none;
		margin-top: 10px;
	}
	#media_new .col_960 {
		display: none;
		width: 100% !important;
		float: none;
		margin-top: 10px;
	}
	.clear_20px {
		display: none;
	}
	.news_item .news_image {
		display: none;
	}
	.news_item .news_content {
		float: left;
		color: #666;
		width: auto !important;
	}
	.box_content {
		height: auto !important;
	}
	.scrollable {
		height: auto !important;
		padding-bottom: 0;
		margin-bottom: 5px;
	}
	.col_960_mobile {
		width: auto;
		display: block;
		margin-top: 15px;
	}
	.col_960_mobile .boxed_content .box_content {
		padding: 2px 50px 20px 55px;
		height: auto;
	}
	.col_960_mobile .slider_list {
		height: auto;
    	list-style-type: none;
   	 	margin: 10px 0 0;
    	padding: 0;
	}
	.col_960_mobile ul.slider_list li {
		display: block;
		font-size: 11px;
		color: #333;
		width: 205px;
		margin-right: 8px;
		float: left;		
	}	
	.col_960_mobile h2 {
		color: #da7800;
		line-height: 100%;
		width: 100%;
		padding: 6px 0 5px 0;
	}
	.col_960_mobile .video_thumb {
		display: block;
		margin-bottom: 5px;
	}
	.blog_content .main_article {
		width: auto;
	}
	.blog_content .right_content {
		float: none;
		width: auto;
	}
	#home a.media_btn {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		height: 46px;
		width: 28%;
		background: #e9faff;
		display: inline-block;
		margin-bottom: 10px;
		margin-right: 0.5%;
		padding-right: 20px;
		color: #374667 !important;
		font-weight: bold;
		font-size: 12px;
	}	
	#home #content .contentCol {
		float: none;
		width: auto;
		padding-right: 0;
		margin-bottom: 10px;
	}
	#home #content .contentCol2 {
		float: none;
		width: auto;
		padding: 0;
		margin-bottom: 10px;
	} 	
	#bigcontainer.av {
		padding-top: 20px !important;
	}
	.contentVideo {
		padding: 0 10px !important;
	}
	.contentVideo .indented {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.video_channels {
		right: 15px;
	}
	.videoWrap .videoPanel iframe, .videoWrap .videoPanel .podcast, .videoWrap .videoPanel .webcast {
    	float: none;
    	margin-bottom: 10px;
    	margin-top: 10px;
    	margin-left: 10px;
    	margin-right: 10px;
	}
	.videoWrap .video_player_zone {
		width: 710px;
		height: 400px;
	}
	.copy-wrap {
		float: none !important;
		width: auto !important;
		margin: 0 10px 0 10px;
	}
	.shares-right {
		float: none;
	}
	.videoWrap .videoPanel .catVideo {
		padding-top: 0;
	}
	.catVideo, .titleVideo, .languageSelector {
		display: none;
	}
	.video_title_mobile {
		display: block;
		margin: 0 0 10px 10px;
		padding-top: 10px;
	}
	.video_title_mobile .catVideo,
	.video_title_mobile .titleVideo, 
	.video_title_mobile .languageSelector {
		display: block;
	}
	.videoWrap .videoPanel p.catVideo {
		padding-top: 0 !important;	
	}
	.videoWrap .videoPanel p.titleVideo {
		font-size: 1.2em;	
	}
	.videoWrap .videoPanel a.btn-twitter, .videoWrap .videoPanel a.btn-linkedin {
    	display: inline-block;
    	height: 44px;
    	margin: 10px 5px 0 10px;
    	text-indent: -10000px;
    	width: 133px;
	}
	#content #videoThumbs {
	   	margin: 15px 10px 10px 10px;
    	width: auto !important;
	}
	#videoLists {
    	background: none repeat scroll 0 0 #FBEAD8;
    	margin: 0 0 0 0;
    	padding: 20px 0 10px;
	}
	#videoLists {
    	background: none repeat scroll 0 0 #FBEAD8;
    	margin: 0 0 0 0;
    	padding: 20px 0 10px;
	}
	#content #videoLists ul {
		width: auto;
		float: none;
	}
	.indented #filter {
		display: none;
	}
	.indented_mobile {
		display: block;
	}
	.indented_mobile select {
		float: left;
	}
	.indented_mobile h1, .indented_mobile h2 {
		display: none;
	}
	.videoWrap .videoPanel p {
	margin:0 0 0 0;
	}
	#bigcontainer #container #content #webcastSmallList {
		width: auto;
	}
	.blog_content .main_article {
   		float: none !important;
	}		
	.actionButtons {
		display: none !important;
	}
	.actionButtons_mobile {
		display: block;
		margin-bottom: 15px;
		margin-top: 10px;
	}
	.blog_content .main_article h3 {
    	margin-top: 10px;
	}
	.video_channels {
		position: relative;
		display: block;
		margin: 0 0 20px 15px;
	}	
	#footer .right {
		display: none;
	}
	#footer .right_mobile {
		display: block;
		float: right;
		z-index: 1000;
	}
	.holders_image {
		width: auto !important;	
		margin-right: 10px;
	}
	#quoteBanner {
		display: none;
	}
	#home #content .contentCol2 .newsletterBox {
 		border: 1px solid #ccc;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background: none;
		width: auto;
		height: auto;
		padding: 10px 15px 10px 10px;
		margin-bottom: 10px;
	}
	#home #content .contentCol2 .newsletterBox .textContent {
		float: none;
	   	position: relative;
   		width: auto;
	}
	#home #content .contentCol2 .newsletterBox .textContent p {
		color: #666;
		font-size: 13px;
		margin-bottom: 4px;
	}
	#home #content .contentCol2 .newsletterBox .textContent p.bigText {
		font-size: 15px;
		font-weight: bold;
		margin-bottom: 4px;
		line-height: 110%;
	}  
	#home #content .contentCol2 .newsletterBox .button {
	   	display: block;
   		float: right;
   		margin-top: 0;
   		width: 140px;
   		height: 45px;
	}
	#home #content .contentCol2 .newsletterBox .image_newsletter_mobile {
		width: 85px;
		height: 75px;
	}
	#home #content .contentCol2 .videoBox {
		border: 1px solid #ccc;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		background: none;
		width: auto;
		height: auto;
		padding: 10px 15px 10px 10px;
		margin-bottom: 10px;
	}
	#home #content .contentCol2 .videoBox .videoImage {
		width: 200px;
		height: 104px;
		float: none;
	}
	#home #content .contentCol2 .videoBox2 .textContent {
		width: 150px;
		float: left;
	}
	#home #content .contentCol2 .videoBox .textContent p {
		color: #666;
		font-size: 13px;
		margin-bottom: 5px;
		margin-top: 3px;
	}
	#home #content .contentCol2 .videoBox .textContent p.bigText {
		font-size: 18px;
		margin-bottom: 10px;
		color: #666;
		line-height: 110%;
	}
	#home #content .contentCol2 .videoBox .textContent a {
		font-size: 14px;
		font-weight: bold;
		color: #da7800;	
	}
	#home #content .contentCol2 .videoBox .textContent td.resizable_image {
		width: 200px;
	}
	#home a.media_btn {
    	background: none repeat scroll 0 0 #E9FAFF;
    	border-radius: 5px 5px 5px 5px;
    	color: #374667 !important;
    	display: inline-block;
    	font-size: 12px;
    	font-weight: bold;
    	height: 46px;
    	margin-bottom: 10px;
    	margin-right: 0.5%;
    	padding-right: 20px;
    	width: 28%;
	}
	#content ol li, #content ul li {
	    margin: 0 0 7px 15px;
	}
	/* --------------------- ACCORDION --------------------- */
	
	.nav-accordion {
		display: block;
	}
	.nav-summary{		
		background-color:#f8e4cc;
		background-repeat:no-repeat;
		background-position:right center;
		background-image:url(../../images/mobile/nav-summary-open.png);
		height:16px;
		padding:8px 25px 8px 10px;
		font-size:12px;
		line-height:16px;
		font-weight:bold;
		color:#d77f11;
		margin:0;
		cursor:pointer;
	}
	.first_item {
		border-top-right-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
		border-top-left-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
	}
	.last_item {
		border-bottom-right-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
	}
	.last_item.nav-summary-open{
		border-bottom-right-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-webkit-border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-webkit-border-bottom-left-radius: 0px;
	}	
	.nav-summary-open{
		background-color: #f6f6f6;
		border-left: 1px solid #ccc !important;
		border-right: 1px solid #ccc !important;
		color: #646464;
	}
	.nav-summary-closed{
		background-image:url(../../images/mobile/nav-summary-closed.png);
		border-left: 1px solid #ccc !important;
		border-right: 1px solid #ccc !important;
		border-bottom: 1px solid #ccc !important;
	}
	.first_item.nav-summary-open{
		border-top: 1px solid #ccc !important;
	}
	.first_item.nav-summary-closed{
		border-top: 1px solid #ccc !important;
	}
	.nav-accordion{
		border-top:none;
	}
	.nav-accordion .nav-summary{
		border-bottom: none;
	}
	.nav-accordion .nav-details{		
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}
	.nav-accordion .date {
		color: #333;
		display: block;
	}
	.nav-accordion ul {
		font-size: 13px;
   		list-style-type: none;
   		margin: 0;
   		padding: 0;
   		width: 100%;
	}
	.nav-accordion ul li {
   		border-bottom: 1px solid #E1D8CE;
   		padding-bottom: 10px;
   		padding-right: 20px;
   		margin-left: 0 !important;
   	}
	.nav-accordion ul li a {
		color: #333366 !important;
   		font-weight: bold;
	}
	.nav-accordion ul li a:visited {
		color: #666 !important;
   		font-weight: bold;
	}
	.nav-accordion .key_figures ul li {
   		background: url("../../images/list_arrow.gif") no-repeat scroll 0 5px transparent;
   		border-bottom: 0 none;
   		font-size: 13px;
   		margin: 5px 0 7px 10px;
   		padding: 0 0 0 15px;
	}
	.nav-accordion .key_figures ul li a .highlight, 
	.nav-accordion .key_figures ul li .highlight a,
	.nav-accordion .key_figures ul li a {
   		color: #CE6600 !important;
   		font-weight: bold;
	}
	.nav-details{
		border-top:none;
		background:#fff;
		padding:10px;
	}



	#content #article div.otherArticles h1{
		padding-right:80px;
	}

	#media_new .nav-tabs-content{
		height:auto;
	}
	h2 {
		width: 100% !important;
		margin-bottom: 5px;
	}
	#at_a_glance #left {
		width:100%;
		margin:0px;
		position:static;
	}
	#at_a_glance .top-row {
		width:100%;
		margin:0px;
		padding:0px;
		position:static;
	}
	#at_a_glance #content {
		padding:0px;
	}	

}

@media (max-width: 750px) {
	#quoteBanner {
		display: none;
	}
	.videoWrap .video_player_zone {
		width: 420px;
		height: 236px;
	}
}

@media (max-width: 650px) {
	#at_a_glance #slider, #at_a_glance #slider-head {
		display:none;
	}
	#at_a_glance #picker, #at_a_glance #picker-head {
		display:block;
	}
}

@media (max-width: 500px) {
	#quoteBanner {
		display: none;
	}
	.holders_image {
		width: 100px !important;	
		margin-right: 10px;
	}

  	#main_left_col iframe{
    	width:100%;
  	}
  	#main_left_col iframe{
    	max-height:180px;
  	}
	#home a.media_btn {
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		height: 46px;
		width: auto !important;
		background: #e9faff;
		display: block;
		margin-bottom: 10px;
		margin-right: 0 !important;
		color: #374667 !important;
		font-weight: bold;
		font-size: 14px;
	}
	#home #content .contentCol2 .newsletterBox .textContent p.bigText {
		font-size: 13px;
		font-weight: bold;
		margin-bottom: 4px;
		line-height: 110%;
	}
	#home #content .contentCol2 .newsletterBox .button {
    	display: block;
    	float: right;
    	margin-top: 0;
    	width: 80px;
    	height: 28px;
	}
	#home #content .contentCol2 .newsletterBox .image_newsletter_mobile {
		width: 55px;
		height: 49px;
	}
	#home #content .contentCol2 .videoBox .videoImage {
		width: 140px;
		height: 72px;
		float: none;
	}
	#home #content .contentCol2 .videoBox .textContent td.resizable_image {
		width: 140px;
	}
	#home #content .contentCol2 .videoBox .textContent a {
		font-size: 13px;
		font-weight: bold;
		color: #da7800;	
	}
	.dropdown_archives{
		float:none;
	}
	.dropdown_archives select{
		width:auto !important;
	}

	.nav-tabs li a,
	.nav-tabs li.nav-current a{
		font-size:14px;
		padding:10px 15px 10px 10px;
	}
	
}

@media (max-width: 479px) {
	#quoteBanner {
		display: none;
	}
	.videoWrap .video_player_zone {
		width: 260px;
		height: 146px;
	}
	p, ul li {
		font-size: 1.2em !important;
	}
	.btn_nav a.menu_btn {
		font-size: 1em;
	}
	.btn_nav .menu_btn_active {
		font-size: 1em;
	}
	#home .contentCol .intro p {
		font-size: 0.7em !important;
	}
	.news_item .news_content {
	    font-size: 1.2em !important;
	}
	#footer p.right_mobile {
		font-size: 0.8em !important;
	}
	#footer p.right_mobile a {
		font-size: 1em !important;
	}
	.footerMobile a p {
		font-size: 1.1em !important;
	}
}

@media (max-width: 330px) {	
	#quoteBanner {
		display: none;
	}
	.videoWrap .video_player_zone {
		width: 250px;
		height: 141px;
	}	
	.btn_nav a.menu_btn {
		font-size: 0.98em !important;
	}
	.btn_nav a.menu_btn_active {
		font-size: 0.98em !important;
	}
	.btn_nav a.menu_btn_small {
		font-size: 0.9em !important;
	}
	#footer p.right_mobile {
		font-size: 0.7em !important;
	}
	#footer p.right_mobile a {
		font-size: 0.95em !important;
	}
	.footerMobile a p {
		font-size: 0.9em !important;
	}
	#media_new .nav-tabs-content {
		height: auto;
	}
	
}
